正在上传图片(0/1)

四大美女请协助解答一下疑问,教程也没有说明的

 0
手机看帖 5 835
问题1:飞行器和飞控是不是一定要同一个固件版本才可以配对链接的吗?如果只是固件升级其一是不是就无法链接的?

问题2:升级飞行器是不是必须一定要用内存卡拉升级,我听一些飞友说采用手机app升级飞行器经常出现升级失败从而无法链接飞控的说法。请解析一下。

问题3:飞行器的升级是不是一定要把所有的模块同步升级才行呢?还是说可以选择性模块升级的?

问题4:不管是飞行器还是飞控,出来了新的升级固件是不是必须去升级呢? 反过来说一个概念:本来飞的好好的不去升级应该风险低些啊,反而经常听到有些飞友说升级了后这个问题那个问题,不良的情况更多呢?  这个问题怎么理解呢?

谢谢啦!!!
标签:APP
评论
上传
你需要登录之后才能回帖    登录 | 注册
zengxzhang  Mavic Pro认证用户 2017-5-19 2#
你想多了,飞行器是指飞机本身,升级升的就是飞控里的固件,基本上是随意,官方希望都升级到最新版本
内存卡是给相机用的,不关升级的事,手机APP升级慢点,失败了再重做,还是连接APP比较方便。
秋香  超级版主 2017-5-19 3#
楼主您的飞行器设备是哪一款呢?
不同飞行器的升级方法可能不一样,
一个版本升级会整体更新不可以自助选择性模块升级,建议都升级到最新的固件版本使用。
微信关注“DJI大疆服务”,获取最全面的大疆产品教学视频,及时的售后服务动态,最实用的飞行指引和专业的技术支持,都在这里
楼主  Mavic Pro认证用户 2017-5-19 4#
秋香超级版主2017-5-19 12:17
楼主您的飞行器设备是哪一款呢?
不同飞行器的升级方法可能不一样,
一个版本升级会整体更新不可以自助选择性模块升级,建议都升级到最新的固件版本使用。
秋香姐你好 ,我的是3P,麻烦再解答一下问题1和2,谢谢!
秋香  超级版主 2017-5-19 5#
cdboywu2017-5-19 12:39
秋香姐你好 ,我的是3P,麻烦再解答一下问题1和2,谢谢!
楼主,精灵3P  飞行器固件升级需要使用SD卡升级:


飞行器固件版本和遥控器固件版本有一定的匹配要求,建议都是版本升级到最新的。
若是飞行器使用中有异常,可以提供飞行器版本界面的截图为您,描述异常情况为您看看哈。
楼主  Mavic Pro认证用户 2017-5-19 6#
秋香超级版主2017-5-19 14:12
楼主,精灵3P  飞行器固件升级需要使用SD卡升级:
https://www.djivideos.com/video_play/cb38a029-d4e3-4868-896c-7fa0e620f93e?autoplay=false
https://www.skypixel.com/videos/3-cn-mp4
飞行器固件版本和遥控器固件版本有一定的匹配要求,建议都是版本升级到最新的。
若是飞行器使用中有异常,可以提供飞行器版本界面的截图为您,描述异常情况为您看看哈。
谢谢!!!!!!!!
已累计飞行53402米
认证设备
收藏 点赞 评论
分享至:
回复:
上传
取消 评论
快速回复 返回顶部 返回列表